Subject: excess traffic and premium service

From: Jean-Yves Le Boudec <[email-masked]>
Date: Wed, 3 Dec 1997 20:04:55 +0200

With premium service, excess traffic beyond the peak rate is discarded at
the leaf router. I understand that this is because letting excess traffic
spill off to the best effort queue poses some problems with TCP fairness.

However, if you consider that

- adaptive applications require a minimum rate, not a maximum one,

- paying users often require a minimum rate, not a maximum one.

then there seems to be a mismatch. Or did I miss something ?

JL